.header{
 border-bottom:none;
 transition:box-shadow .4s;
}
.intro-section{
 position:relative;
 padding-top:100px;
 z-index:0;
 text-align:center;
 min-height:600px;
}
.section-inv{
 background-color:#0b3d5e;
}
.section-skew{
 min-height:500px;
 padding-top:0;
}
.section-skew::before{
 content: '';
 position: absolute;
 top:0;
 left:0;
 right:0;
 height:500px;
 background-repeat:no-repeat;
 background-position:center top;
 background-size:1920px 100%;
 background-image:url(../assets/bg/bg.svg);
 z-index:-1;
}
.welcome-head{
 font-size:3em;
 font-weight:500;
}
.section-skew h2{
 font-size:2em;
 font-weight:400;
 padding:8px 0 10px;
}
.intro-section h3{
 font-size:4em;
 font-weight:600;
}
.intro-body{
 width:80%;
 margin:auto;
 text-align:justify;
}
.intro-text{
 padding:10px 0 50px;
}
.intro-acc .intro-body{
 padding-bottom:40px;
}
.intro-acc .intro-text{
 padding:10px 0 25px;
}
.intro-txt{
 font-size:2.2em;
 color:#fff;
}
.darktxt{
 color:#0b3d5e;
}
.section-inv .darktxt,.section-inv .darkhead{
 color:#fff;
}
.section-skew .intro-text{
 padding:0 10px;
}
.section-skew .intro-txt{
 font-size:1.3em;
}
.intro-card{
 width:340px;
 height:300px;
 padding:15px;
 position:absolute;
 margin:auto;
 background-color:#fff;
 top:-270px;
 left:0;
 right:0;
 box-shadow:0 0 10px 8px #bfe1ff;
 border-radius:8px;
 z-index: 2;
}
.intro-card.introinner-card{
 position:relative;
 top:0;
 width:270px;
 height:270px;
 padding-top:30px;
}
.intro-icon{
 width:60px;
 height:60px;
 margin:auto;
 position:absolute;
 top:-30px;
 left:0;
 right:0;
}
.intro-icon img{
 width:100%;
 height:100%;
}
.intro-card h2,.intro-card h4{
 font-size: 2em;
 color: #0b3d5e;
 font-weight: 600;
}
.intro-card h4{
 font-size:1.5em;
}
.introcard-body{
 padding:10px;
 height:60%;
}
.intro-card .intro-txt{
 font-size:1.5em;
}
.introinner-card .intro-txt{
 font-size:1.35em;
}
.introcard-holder{
 padding:40px 0 20px;
}
.intro-acc .intro-inner:not(:last-child){
 padding-bottom:40px;
}
.introcard-btn{
 padding:10px;
 width:100%;
}
.intro-card+.intro-outer{
 padding:0 0 10px;
}
.intro-card a{
 width: max-content;
 padding: 8px 16px;
 border-radius:6px;
}
.intro-button{
 padding:12px;
 font-size:1.5em;
 border-radius:8px;
 display:inline-block;
 width:max-content;
 transition:transform .4s;
}
.intro-button:active{
 transform:translate(0,2px);
 transition:transform .4s;
}
.intro-contact .intro-body{
 padding-top:50px;
}
.or{
 display:block;
 padding:10px;
}
.tooltip .tooltiptext{
 background-color:#ababab;
}
.tooltip .tooltiptext::after{
 border-color:#ababab transparent transparent transparent;
}
.booking-cont{
 position:relative;
 padding:10px 0;
}
.booking-header{
 padding:20px;
 text-align:center;
}
.booking-head{
 font-size:3em;
 letter-spacing:0.5px;
 font-weight:900;
 margin:0;
}
.booking-body{
 margin-top:20px;
 padding:30px 10px;
}
.book-cont{
 height:100%;
 text-align:center;
 padding:30px 0;
}
.book-wrap{
 width:200px;
 height:225px;
 margin:auto;
}
.book{
 height:100%;
 border:1px solid #ababab;
 border-radius:8px;
 cursor:pointer;
}
.book-card{
 height:75%;
 border-bottom:1px solid #ababab;
}
.book-desc{
 height:25%;
}
p{
 margin:0;
}
.choose-card input[type="radio"]{
 position: absolute;
}
.viewO-cont{
 padding:20px 0 90px;
}
.viewO-inner{
 padding:15px;
}
.viewO-body p{
 margin:5px 0;
 letter-spacing:.5px;
}
.viewO-intro{
 padding:5px 0 0;
}
.viewO-field{
 padding:10px 0;
}
.viewO-btn{
 padding:0 0 10px;
}
.viewO-input input{
 padding:9px 10px;
 font-size:.85em;
}
.intro{
 font-size:1.15em;
 margin:0;
}
.md-msg{
 font-size:1em;
}
.sm-msg{
 font-size:.85em;
 text-align:center;
}
@media only screen and (max-width: 1200px){
 .intro-acc .intro-body{
  width:95%;
 }
}
@media only screen and (max-width: 991px){
 .intro-section h3{
  font-size:3em;
 }
 .intro-txt{
  font-size:1.8em;
 }
 .intro-button{
  padding:9px;
  font-size:1.2em;
 }
 .or{
  padding:4px;
 }
}
@media only screen and (min-width: 768px){
 .viewO-outer{
  width:500px;
  margin:auto;
  float:none;
  display:block;
 }
}
@media only screen and (max-width: 767px){
 .welcome-head{
  font-size:2.8em;
 }
 .section-skew h2{
  font-size:1.9em;
 }
 .section-skew .intro-txt{
  font-size:1.2em;
 }
 .intro-acc .intro-body{
  width:100%;
 }
 .intro-body{
  width:90%;
 }
 .intro-section h3{
  font-size:2.35em;
 }
 .intro-txt{
  font-size:1.6em;
 }
 .book-cont{
  padding:20px 0;
 }
 .booking-head{
  font-size:2.5em;
 }
}
@media only screen and (max-width: 600px){
 .welcome-head{
  font-size:2.4em;
 }
 .section-skew h2{
  font-size:1.6em;
 }
 .section-skew .intro-txt{
  font-size:1.1em;
 }
 .introcard-main{
  width:260px;
  height:250px;
  top:-250px;
 }
 .introcard-main h2{
  font-size:1.8em;
 }
 .introcard-main .intro-txt{
  font-size:1.3em;
 }
 .intro-section h3{
  font-size:1.9em;
 }
 .intro-txt{
  font-size:1.35em;
 }
 .intro-button{
  font-size:1em;
  padding:8px;
 }
 .introcard-holder {
  padding:40px 0 20px;
 }
 .intro-card.introinner-card{ 
  width:250px;
  height:250px;
 }
 .intro-card h4{
  font-size:1.3em;
 } 
 .introinner-card .intro-txt{
  font-size:1.15em;
 }
 .intro-acc .intro-inner:not(:last-child){
  padding-bottom:45px;
 }
}
@media only screen and (max-width: 480px){
 .intro-section{
  min-height:500px;
 }
 .section-skew{
  min-height:450px;
 }
 .section-skew::before{
  height:450px;
 }
 .welcome-head{
  font-size:2em;
 }
 .section-skew h2{
  font-size:1.3em;
 }
 .section-skew .intro-txt{
  font-size:1.1em;
 }
 .intro-section h3{
  font-size:1.55em;
 }
 .intro-txt{
  font-size:1.2em;
 }
 .introcard-holder {
  padding:40px 0 20px;
 }
 .intro-card.introinner-card{ 
  width:230px;
  height:230px;
 }
 .intro-card h4{
  font-size:1.15em;
 } 
 .introinner-card .intro-txt{
  font-size:1.05em;
 }
}
@media only screen and (max-width: 400px){
 .welcome-head{
  font-size:1.5em;
 }
 .section-skew h2{
  font-size:1.05em;
 }
 .section-skew .intro-txt{
  font-size:.9em;
 }
 .introcard-main h2{
  font-size:1.4em;
 }
 .introcard-main .intro-txt{
  font-size:1.2em;
 }
 .intro-section h3{
  font-size:1.25em;
 }
 .intro-txt{
  font-size:1.1em;
 }
 .intro-btn.row .intro-button{
  padding:7px;
  font-size:.9em;
 }
 .booking-head{
  font-size:2em;
 }
}